#!/bin/sh

openssl req -new -sha256 -key fst-key.pem -out fst-csr.pem
openssl x509 -req -in fst-csr.pem -signkey fst-key.pem -out fst-cert.pem
openssl pkcs12 -export -in fst-cert.pem -inkey fst-key.pem \
      -certfile ca-cert.pem -out fst.pfx
